@charset "utf-8";

body,
ul,
li,
p,
h1,
h2,
h3,
h4{
	margin: 0;
	padding: 0;
}

body,
html{
	color: #222;
}

body{
	font-family: "Sawarabi Mincho", "游明朝";
}

p{
	text-align: justify;
	text-justify: inter-ideograph;
}

a{
	text-decoration: none;
	color: #000;
}

li{
	list-style: none;
}

.sp-br{
	display: none;
}

.sp-menu{
	display: none;
}

.container{
	max-width: 1080px;
	margin: 0 auto;
}

#sp-menu{
	display: none;
}

ol{
	list-style-type: disc;
}


/* header */

header{
	position: relative;
	background: url(../img/bk1200a.png);
	background-size: cover;
}

header.recruit-page{
	background: none;
}

header.recruit-page nav{
	opacity: 0;
}

header .recruit-page-back{
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.recruit-page .logo-mark{
	text-align: center;
	padding-top: 50px;
}

.recruit-page .logo-mark img{
	width: 50%;
	opacity: .4;
}

#toggle{
	display: none;
}

header nav ul{
	background: rgba(0,0,0,.6);
	height: 60px;
	overflow: hidden;
	display: block;
}

header nav:nth-of-type(1){
	position: absolute;
	top: 5%;
	width: 100%;
}

header nav:nth-of-type(1) ul a:nth-of-type(1) li{
	width: auto;
}

header nav:nth-of-type(1) ul li{
	display: block;
	width: 14%;
	height: 100%;
	float: left;
	text-align: center;
	line-height: 60px;
	color: #fff;
	font-size: 20px;
	transition: all .3s 0s ease;
}

header nav:nth-of-type(1) ul li:hover{
	background: #fff;
	color: #000;
	font-weight: bold;
}

header nav:nth-of-type(1) ul li img{
	height: 100%;
	width: auto;
}

header nav:nth-of-type(1) ul > li{
	cursor: pointer;
}

/* recruit */

.recruit-page-body{
	font-family:"游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
}

.recruit-page-body nav ul{
	background: rgba(0,0,0,.6);
	height: 60px;
	overflow: hidden;
	display: block;
}

.recruit-page-body nav:nth-of-type(1){

}

.recruit-page-body nav:nth-of-type(1) ul a:nth-of-type(1) li{
	width: auto;
}

.recruit-page-body nav:nth-of-type(1) ul li{
	display: block;
	width: 14%;
	height: 100%;
	float: left;
	text-align: center;
	line-height: 60px;
	color: #fff;
	font-size: 20px;
	transition: all .3s 0s ease;
}

.recruit-page-body nav:nth-of-type(1) ul li:hover{
	background: #fff;
	color: #000;
	font-weight: bold;
}

.recruit-page-body nav:nth-of-type(1) ul li img{
	height: 100%;
	width: auto;
}

.recruit-page-body nav:nth-of-type(1) ul > li{
	cursor: pointer;
}

.fixedClass{
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 100;
}

.recruit-section{
	padding: 330px 0 190px;
	position: relative;
	overflow: hidden;
}

.recruit-section:nth-of-type(1){
	margin-top: 100px;
}

.recruit-section h2{
	color: #fff;
	text-align: center;
	font-size: 2.5rem;
	margin: 150px 0 30px;
	text-shadow: 2px 2px 2px rgba(0,0,0,1);
}

.recruit-section .recruit-block01{
}

.header-title01{
	position: absolute;
	top: 100px;
	left: 100px;
	z-index: 1;
}

.recruit-section .back-square{
	position: absolute;
	left: 0;
	top: 400px;
	width: 90%;
	height: 500px;
	background: rgba(255,100,100,.7);
	z-index: -1;
}

.recruit-section02 .back-square{
	right: 0;
	left: auto;
}

.recruit-section .recruit-staff01{
	position: absolute;
	right: 20px;
	top: 30px;
	z-index: -1;
	width: 30%;
}

.recruit-section02 .recruit-staff01{
	left: 20px;
	right: auto;
}

.staff-image img{
	width: 100%;
}



.recruit-comment p{
	width: 70%;
	margin: 10px auto;
	line-height: 1.6;
	color: #fff;
}

.recruit-block01{
}

.header-title01{
	display: inline-block;
	background: rgba(255,0,0,.6);
	color: #fff;
	padding: 40px 30px;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 3px;
	width: 20%;
}

.recruit-block01 .header-title01 p{
	width: 100%;
	text-align: center;
}

.recruit-block01 .header-title01 img{
	width: 30%;
}

.recruit-message,
.recruit-entry,
.recruit-work{
	margin: 190px 0;
}

.recruit-message h2,
.recruit-entry h2,
.recruit-work h2{
	width: 40%;
	margin: 0 auto;
}

.recruit-message h2 img,
.recruit-entry h2 img,
.recruit-work h2 img{
	width: 100%;
}

.recruit-message .message-block p{
	font-size: 1.2rem;
	width: 83%;
	margin: 50px auto;
	color: #555;
	text-shadow: 2px 2px 80px rgba(100,255,100,1);
}




/* */

header > h1{
	position: absolute;
	top: 32%;
	left: 12%;
	font-size: 3.5vw;
	color: #fff;
	text-shadow: 2px 2px 10px rgba(0,0,0,1);
	z-index: 10;
}

header > h1 img{
	width: 250px;
	height: auto;
	display: block;
}

header .recruit-page-title{
	font-family: "Roboto",sans-serif;
	font-size: 4.2rem;
	color: #fff;
	text-shadow: 2px 2px 5px rgba(0,0,0,1);
	top: 36%;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
}

.recruit-title-after{
	color: #fff;
}

header .header--block--wrapper{
	border-radius: 50%;
	transition: all .3s 0s ease;
	box-shadow: 8px 8px 20px rgba(0,0,0,.8);
}

header .header--block--wrapper:nth-of-type(1){
	display: block;
	width: 200px;
	height: 200px;
	background: radial-gradient(ellipse farthest-side at left top, #A3F06A, #00A914);
	position: absolute;
	color: #fff;
	right: 0;
	top: 15%;
}

header .header--block--wrapper:nth-of-type(2){
	display: block;
	position: relative;
	width: 200px;
	height: 200px;
	background: radial-gradient(ellipse farthest-side at left top, #9AF7F8, #004e9d);
	position: absolute;
	color: #fff;
	right: 0;
	top: 46%;
}

header .top-page-recruit{
	position: absolute;
	right: 0;
	top: 80%;
	font-size: 2.5rem;
	font-weight: bold;
	background: rgba(255,255,255,.8);
	padding: 15px 50px;
	transition: all .3s 0s ease;
}

header .top-page-recruit:hover{
	background: rgba(0,0,0,.8);
	color: #fff;
}

header .top-page-recruit > div{
	position: relative;
}

header .emergency{
	position: absolute;
	left: -110px;
	top: -70px;
	width: 100px;
	/*animation: emergency .7s ease-in-out infinite alternate;*/
}

@keyframes emergency{
	0%{transform: scale(1);}
	50%{transform: scale(1.3);}
	100%{transform: scale(1);}
}

header .header--block--wrapper:hover{
	transform: translate(-10px);
}

header .header--block--wrapper > div{
	padding: 50px 20px 20px 30px;
	text-align: center;
}

header .header--block--wrapper > div h2{
/*	font-family: 'Playball';
*/	font-size: 27px;
	letter-spacing: 3px;
	margin-bottom: 20px;
	line-height: 1.0;
}

header .header--block--wrapper > div p{
	font-size: 11px;
	text-align: left;
}

.sub__header{
	padding-top: 100px;
	color: #fff;
	text-shadow: 2px 2px 5px rgba(0,0,0,.4);
}

.sub__header > h1{
	text-align: center;
	padding: 50px 0;
	font-size: 42px;
}


/* about */

#about{
	background: url(../img/bk1200b.png);
	background-size: cover;
}

#about > div{
	padding: 100px 30px;
}

.about__box{
	overflow: hidden;
	height: 1950px;
}

.about__box--left{
	width: 50%;
	height: 100%;
	float: left;
	background: #fff;
	padding: 120px 30px 30px 30px;
	box-sizing: border-box;
	position: relative;
}

.about__box--left > h1 > img{
	position: absolute;
	width: 350px;
	top: 0;
	left: 0;
}

.about__box--left dt{
	font-size: 21px;
	font-weight: bold;
	margin-top: 30px;
	border-bottom: 1px solid #6F6F6F;
	width: 100%;
	padding-left: 10px;
}

.about__box--left table{
	border-collapse: collapse;
}

.about__box--left table td{
	padding: 10px 0;
	border-top : 1px dotted #333;
	border-bottom : 1px dotted #333;
}

.about__box--left table tr td:nth-of-type(1){
	width: 30%;
	text-align: center;
}

.about__box--left table tr td:nth-of-type(2){
	width: 70%;
	border-left : 1px dotted #333;
	text-indent:-15px;
	padding: 10px 0 10px 20px;
}

.about__box--left table tr td:nth-of-type(2) ul li{
	margin: 5px 0;
}

.about__box--left table tr td:nth-of-type(2) .li-hei{
	line-height: .8;
}

.about__box--left table td dt{
	font-weight: normal;
	margin: 15px 0 5px 0;
	font-size: 15px;
	width: 90%;
	padding-left: 15px;
}

.about__box--left table td dd{
	padding-left: 15px;
}

.about__box--left table td dt:first-child{
	margin: 5px 0 5px 0;
}



.about__box--right{
	width: 50%;
	height: 100%;
	float: left;
	background: #259d59;
	color: #fff;
	padding: 30px;
	box-sizing: border-box;
}

.about__box--right h2{
	font-size: 35px;
	margin-bottom: 30px;
	border-bottom: 1px solid #fff;
}

.about__box--right p{
	font-size: 16px;
	line-height: 1.7;
}

.about_box-bottom{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-top: 30px;
}

.about_box-bottom p{
	width: 31.33%;
	margin: 7px 1%;
}

.about_box-bottom p img{
	width: 100%;
	object-fit: cover;
}


/* jigyo */

#jigyo{
	background: url(../img/bk1200c.png);
	background-size: cover;
}

#jigyo > div{
	padding: 100px 30px;
}

.jigyo__box{
	overflow: hidden;
	background: #fff url(../img/phl03.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
	padding: 480px 30px 50px 30px;
}

.jigyo__box > ul{
	width: 70%;
	margin: 0 auto;
}

.jigyo__box > ul li{
	margin: 5px 0;
	padding: 0 0 0 16px;
	font-size: 18px;
	text-indent: -16px;

}

.jigyo__box > h1 > img{
	position: absolute;
	top: 0;
	left: 0;
	width: 350px;
}

.jigyo__box > p{
	width: 70%;
	margin: 0 auto;
	font-size: 18px;
}

.jigyo__box > h2{
	font-size: 30px;
	text-align: center;
	margin: 70px auto 30px auto;
	border-bottom: solid 1px #333;
	width: 50%;
}

.jigyo__box .explain{
	font-size: 18px;
}

.jigyo__box > a{
	float: right;
	font-size: 20px;
	margin-top: 30px;
	padding-right: 50px;
	text-decoration: underline;
}


/* office */


.office__box{
	overflow: hidden;
	height: 600px;
}

.office__box--left{
	width: 50%;
	height: 100%;
	float: left;
	background: #259d59;
	padding: 0 0 30px 30px;
	box-sizing: border-box;
	position: relative;
}

.office__box--left > img{
	position: absolute;
	width: 350px;
	top: 0;
	left: 0;
}


.office__box--right{
	width: 50%;
	height: 100%;
	float: left;
	background: #fff;
	color: #000;
	padding: 30px;
	box-sizing: border-box;
}

.office__box--right > p{
	padding: 10px 0;
}

/* recruit */

#recruit{
	background: #B6FFA8 url(../img/sansdot.png);
}

#recruit > div{
	padding: 100px 30px;
}

.recruit__box{
	overflow: hidden;
	background: #fff url(../img/phl01.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
	padding: 500px 30px 50px 30px;
}

.recruit__box.recruit-page{
	background: none;
	padding: 0;
}

.recruit__box > h1 > img{
	position: absolute;
	top: 0;
	left: 0;
	width: 350px;
}

.recruit__box > h2{
	position: absolute;
	top: 140px;
	left: 220px;
	font-size: 35px;
	color: #3C3C3C;
}

.recruit__box > h3{
	text-align: center;
	font-size: 20px;
}

.recruit__box > h4{
	margin-top: 50px;
	font-size: 18px;
	text-align: center;
	text-decoration: underline;
}

.recruit__box > p{
	text-align: left;
	margin-top: 30px;
}


#recruit__chart{
	width: 50%;
	margin: 30px auto;
}

#recruit__chart > img{
	display: none;
}

.recruit__box table tbody{
	display: block;
	margin-bottom: 50px;
}

.recruit__box table{
	border-collapse: collapse;
	margin-top: 50px;
}

.recruit__box table th{
	font-size: 23px;
	padding: 10px 0;
	position: relative;
}

.recruit__box table tr td{
	padding: 10px 0;
	border-bottom: 1px dotted #636363;
	border-top: 1px dotted #636363;
}

.recruit__box table tr td:nth-of-type(1){
	width: 25%;
	text-align: center;
}

.recruit__box table tr td:nth-of-type(2){
	width: 75%;
	border-left: 1px dotted #636363;
	padding-left: 30px;
}

.recruit__box table tr td p{
	padding: 4px 0;
}

.recruit__box table tr td strong{
	text-decoration: underline;
}

.recruit__box span{
	position: absolute;
	color: #fff;
	background: red;
	top: 0;
	right: 0;
	border-radius: 50%;
	padding: 5px;
	transform: rotate(20deg);
	box-shadow: 2px 2px 10px rgba(0,0,0,.5);
}

.recruit-message-people{
	text-align: center;
}

.recruit-message-people > img{
	width: 50%;
}


/* shikaku */

.shikaku-section > div{
	background: rgba(30,205,30,.8);
	padding: 40px 0;
	color: #fff;
}

.shikaku-section h2{
	letter-spacing: 5px;
	text-align: center;
	font-weight: bold;
	font-size: 2.2rem;
	text-shadow: 2px 2px 5px rgba(0,0,0,1);
}

.shikaku-text{
	width: 50%;
	margin: 20px auto;
}

.shikaku-shien{
	margin: 20px auto;
}

.shikaku-shien{
	text-align: center;
}

.shikaku-block{
	width: 60%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

.shikaku-block > div{
	width: 40%;
}

.shikaku-img img{
	width: 100%;
	object-fit: cover;
}


/* voice */

#voice{
	background: url(../img/bk1200c.png);
	background-size: cover;
	overflow: hidden;
}

#voice > div{
	padding: 100px 30px;
}

.voice__box{
	overflow: hidden;
	background: #fff url(../img/phl02.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
	padding: 400px 30px 50px 30px;
}

.voice__box > h1 > img{
	position: absolute;
	top: 0;
	left: 0;
	width: 350px;
}

.voice__box > p{
	width: 70%;
	margin: 50px auto;
	font-size: 16px;
}

.voice__chart{
	overflow: hidden;
	margin-bottom: 50px;
	position: relative;
}

.voice__chart > span{
	position: absolute;
	right: 50px;
	bottom: 0;
}

.voice__chart canvas{

}

.voice__chart1{
	width: 50%;
	float: left;
	margin: 0 0 50px 0;
	overflow: hidden;
}

.voice__chart1 > img{
	display: none;
}

.voice__chart h2{
	text-align: center;
	font-size: 22px;
}

.voice__comment{
	background: #269d59;
	color: #fff;
	padding: 15px;
	overflow: hidden;
	position: relative;
	margin: 30px 0;
}

.voice__comment--left{
	width: 70%;
	float: left;
}

.voice__comment--left > h2{
	padding: 20px 0;
	border-bottom: 1px solid #fff;
	font-size: 25px;
}

.voice__comment--left > p{
	padding: 20px 0;
	font-size: 18px;
}

.voice__comment > img{
	width: 22%;
	height: auto;
	position: absolute;
	right: 10px;
	bottom: 0;
	border-radius: 50%;
}

.voice__comment > span{
	position: absolute;
	bottom: 15px;
	right: 50px;
}

/* contact */

#contact{
	background: url(../img/bk1200b.png);
	background-size: cover;
}

#contact > div{
	padding: 100px 30px;
}

.contact__box{
	padding-top: 500px;
	position: relative;
	overflow: hidden;
	background: #fff url(../img/phl03.png);
	background-repeat: no-repeat;
	background-size: contain;
}

.contact__box > h1 > img{
	position: absolute;
	top: 0;
	left: 0;
	width: 350px;
}

.contact__box > h2{
	text-align: center;
	height: 100%;
	line-height: 100%;
	font-size: 18px;
	text-decoration: underline;
}




#contact form,
.recruit__box form{
	width: 100%;
	margin: 0 auto;
	font-size: 120%;
	padding: 15px 0;
}

#contact form p,
.recruit__box form p{
	margin: 20px 0;
}

#contact form p label,
.recruit__box form p label{
	width: 30%;
	line-height: 100%;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}

#contact form p label span,
.recruit__box form p label span{
	color: red;
}

#contact form p input,
#contact form p textarea,
.recruit__box form p input,
.recruit__box form p textarea{
	width: 50%;
}

#contact form #content,
.recruit__box form #content{
	height: 200px;
}

#contact form #submit,
.recruit__box form #submit{
	text-align: center;
}

#contact form #submit input,
.recruit__box form #submit input{
	width: 15%;
	background: linear-gradient(#004e9d, #1D278B);
	color: #fff;
	border-radius: 10px;
	cursor: pointer;
}




/* */

.form-style-8{
	font-family: 'Open Sans Condensed', arial, sans;
	width: 500px;
	padding: 30px;
	background: #FFFFFF;
	margin: 50px auto;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
	-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
	-webkit-box-shadow:  0px 0px 15px rgba(0, 0, 0, 0.22);
}

.form-style-8 h2{
	background: #4D4D4D;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #fff;
	font-size: 18px;
	font-weight: 100;
	padding: 20px;
	margin: -30px -30px 30px -30px;
}
.form-style-8 input[type="text"],
.form-style-8 input[type="date"],
.form-style-8 input[type="datetime"],
.form-style-8 input[type="email"],
.form-style-8 input[type="number"],
.form-style-8 input[type="where"],
.form-style-8 input[type="address"],
.form-style-8 input[type="post-code"],
.form-style-8 input[type="tel"],
.form-style-8 textarea,
.form-style-8 select 
{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	outline: none;
	display: block;
	width: 100%;
	padding: 7px;
	border: none;
	border-bottom: 1px solid #ddd;
	background: transparent;
	margin-bottom: 10px;
	font: 16px Arial, Helvetica, sans-serif;
	height: 45px;
}
.form-style-8 textarea{
	resize:none;
	overflow: hidden;
}
.form-style-8 input[type="button"], 
.form-style-8 input[type="submit"]{
	-moz-box-shadow: inset 0px 1px 0px 0px #45D6D6;
	-webkit-box-shadow: inset 0px 1px 0px 0px #45D6D6;
	box-shadow: inset 0px 1px 0px 0px #45D6D6;
	background-color: #2CBBBB;
	border: 1px solid #27A0A0;
	display: inline-block;
	cursor: pointer;
	color: #FFFFFF;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	padding: 8px 18px;
	text-decoration: none;
	text-transform: uppercase;
}
.form-style-8 input[type="button"]:hover, 
.form-style-8 input[type="submit"]:hover {
	background:linear-gradient(to bottom, #34CACA 5%, #30C9C9 100%);
	background-color:#34CACA;
}
</style>


/* sub__jisseki */

#sub__jisseki{
	overflow: hidden;
	padding: 50px 0 80px 0;
}

#sub__jisseki > div{
	padding-top: 50px;
}

#sub__jisseki > div > h2{
	text-align: center;
}

#sub__jisseki table{
	font-size: 14px;
}

#sub__jisseki table:nth-of-type(1){
	width: 40%;
	border-collapse: collapse;
	border: 1px dotted #949494;
	float: left;
}

#sub__jisseki table:nth-of-type(2){
	width: 57%;
	border-collapse: collapse;
	border: 1px dotted #949494;
	float: right;
}

#sub__jisseki table:nth-of-type(1) tr td:nth-of-type(1),
#sub__jisseki table:nth-of-type(1) tr th:nth-of-type(1){
	width: 15%;
	border-right: 1px dotted #949494;
}	

#sub__jisseki table:nth-of-type(1) tr td:nth-of-type(2),
#sub__jisseki table:nth-of-type(1) tr th:nth-of-type(2){
	width: 40%;
	border-right: 1px dotted #949494;
}

#sub__jisseki table:nth-of-type(1) tr td:nth-of-type(3),
#sub__jisseki table:nth-of-type(1) tr th:nth-of-type(3){
	width: 45%;
}

#sub__jisseki table:nth-of-type(2) tr td:nth-of-type(1),
#sub__jisseki table:nth-of-type(2) tr th:nth-of-type(1){
	width: 10%;
	border-right: 1px dotted #949494;
}	

#sub__jisseki table:nth-of-type(2) tr td:nth-of-type(2),
#sub__jisseki table:nth-of-type(2) tr th:nth-of-type(2){
	width: 30%;
	border-right: 1px dotted #949494;
}

#sub__jisseki table:nth-of-type(2) tr td:nth-of-type(3),
#sub__jisseki table:nth-of-type(2) tr th:nth-of-type(3){
	width: 30%;
	border-right: 1px dotted #949494;
}

#sub__jisseki table:nth-of-type(2) tr td:nth-of-type(4),
#sub__jisseki table:nth-of-type(2) tr th:nth-of-type(4){
	width: 30%;
}

#sub__jisseki table tr td{
	border-bottom: 1px dotted #949494;
	border-top: 1px dotted #949494;
	padding: 12px 0;
	text-align: center;
}

#sub__jisseki table tr th{
	border-bottom: 2px solid #949494;
	font-size: 20px;
	padding: 5px;
}

#sub__jisseki .jisseki_head{
	font-size: 22px;
}


/* sub__leader */

#sub__leader{
	background: url(../img/bk1200b.png);
	background-size: cover;
}

#sub__leader--block{
	background: rgba(255,255,255,.7);
	color: #333;
	padding: 80px 50px 200px 50px;
	position: relative;
}

#sub__leader--block > h1{
	font-size: 40px;
	text-align: center;
	margin: 0 auto 30px auto;
	border-bottom: 1px solid #333;
	width: 85%;
}

#sub__leader--block > p{
	font-size: 18px;
	margin: 15px 0;
	width: 60%;
}

#sub__leader--block > span{
	position: absolute;
	bottom: 30px;
	left: 200px;
	font-size: 35px;
	font-family: "游明朝";
}

#sub__leader--block > img{
	position: absolute;
	bottom: 0px;
	right: 50px;
	width: 30%;
}

#sub__leader--block2{
	background: rgba(255,255,255,.7);
	color: #333;
	padding: 50px 50px 80px 50px;
	position: relative;
	text-align: center;
}

#sub__leader--block2 > h1{
	font-size: 40px;
	text-align: center;
	border-bottom: 1px solid #333;
	width: 85%;
	margin: 0 auto;
}

#sub__leader--block2 > h2{
	padding-left: 30px;
	width: 86%;
	margin: 30px auto 20px auto;
	font-size: 2.7rem;
	text-align: center;
}

#sub__leader--block2 > h2 rt{
	font-size: 46%;
	text-align: left !important;
	letter-spacing: 1px;
}

#sub__leader--block2 p{
	font-size: 18px;
	width: 80%;
	margin: 15px auto;
}

#sub__leader--block2 > img{
	width: 60%;
}

#sub__leader--block2 .philosophy{
	font-size: 28px;
}

.work-photo{
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
}

.work-photo > img{
	width: 31%;
	object-fit: cover;
	margin: 10px 0;
}

.slider{
	width: 70%;
	margin: 0 auto;
}

.slider > img{
	object-fit: cover;
	height: 300px;
}

.slide-arrow{
  position: absolute;
  top: 50%;
  margin-top: -15px;
}

button{
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.slider{
	position: relative;
}

.prev,
.next{
	position: absolute;
	cursor: pointer;
	width: 50px;
	height: 50px;
}

.prev{
	left: -100px;
	z-index: 1000;
	top: 0;
	bottom: 0;
	margin: auto 0;
	background: url(../img/yajirushi.png);
	background-size: cover;
	transform: rotate(180deg);
}

.next{
	right: -100px;
	z-index: 1000;
	top: 0;
	bottom: 0;
	margin: auto 0; 
	background: url(../img/yajirushi.png);
	background-size: cover;
}

/* footer */

footer{
	overflow: hidden;
	padding: 30px 0;
	border-top: 8px double #269d59;
	border-bottom: 5px solid #269d59;
}

footer > div img{
	width: 30%;
	float: left;
}

footer > div ul{
	width: 30%;
	float: left;
	padding-left: 30px;
	box-sizing: border-box;
}

footer > div ul li{
	padding: 5px 0;
}

footer > div p{
	line-height: 1.8;
}
